/*
Theme Name: Goodz Magazine Child
Theme URI: http://demo.themeskingdom.com/goodz-magazine
Author: Hacking Medicine Institute
Author URI: http://themeskingdom.com
Description: Child of Goodz Magazine
Template: goodz-magazine
Version: 1.0
*/

/* Hide the "brought to you by" text that comes with the theme */
#colophon .site-info {
  visibility: hidden
}

.fa.fa-circle.filled {
  color: rgb(122, 179, 58);
}

.fa.fa-adjust.filled {
  color: rgb(122, 179, 58);
}

.fa.fa-circle.empty {
  color: rgb(216, 216, 216);
}

.total-score {
  font-size: 50px;
  border-bottom: 20px;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-style: solid;
  border-color: rgb(241,248,246);
  text-align: center;
  color: rgb(122,179,58);
  padding: 12px;
  margin-top: 8px;
  vertical-align: bottom;
}

.score {
  color: rgb(156,156,156);
  margin-left: 7px;
}

.light-text {
  color: rgb(80, 80, 80);
}

.app-meta {
  line-height: 30px;
}

hr.light-border {
    display: block;
    height: .5px;
    border: 0;
    border-top: .5px solid #ccc;
    margin: 3em 0;
    padding: 0;

    background-color: #ccc;
    box-sizing: inherit;
}

.single .entry-header {
  margin-bottom: 10px;
  text-align: left;
}

.author-box {
  margin-top: 40px;
  margin-bottom: 80px;
}

.center {
    margin: 0 auto;
    width: 70%;
}

.rating {
    font-size: 34px;
    padding-bottom: 25px;
}

.grid-wrapper .featured-image img {
    width: auto;
}

.thick-hr {
    width: 10%;
    margin-top: 30px;
    background-color: #67B612;
    height: 3px;
}

.summary-score {
    color: #67B612;
    font-weight: bold;
}

a.read-more {
    display: none;
}

.major-category {
    font-family: 'questrial', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
}

.major-category a {
    text-decoration:underline;
    color: -webkit-link;
}

.single-post .minor-category {
    font-family: 'questrial', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-top: 0;
    margin-bottom: 20px;
}

.single-post .minor-category a {
    text-decoration:underline;
    color: -webkit-link;
}

.entry-content {
    margin-top: 30px;
}

/* Hide page titles */
h1.page-title {
  display: none;
}

.extra-green {
  color: green;
}

.single .nav-previous a:before {
  content: "Previous Review";
}

.single .nav-next a:before {
  content: "Next Review";
}
